/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 11, 2020, 4:15:42 PM
    Author     : jo
*/

.lineCrooser {
    display: block;
    margin: 40px 0 0;
    padding: 60px 0 40px;
    border-top: 1px solid rgba(255, 255, 255, 0.7);
    -webkit-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15);
}

.greenColor {
  color :  #41AFAA;
  font-weight: bolder;
}

.redColor {
    color : red;
}

